Debian Bug report logs - #629856
ITP: txzookeeper -- Twisted library for Apache Zookeeper

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Byrum <clint@ubuntu.com>

Date: Wed, 8 Jun 2011 22:09:01 UTC

Owned by: Clint Byrum <clint@ubuntu.com>

Severity: wishlist

Fixed in version txzookeeper/0.9.5-1

Done: Clint Byrum <spamaps@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#629856; Package wnpp. (Wed, 08 Jun 2011 22:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Byrum <clint@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 08 Jun 2011 22:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Byrum <clint@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: txzookeeper -- Twisted library for Apache Zookeeper
Date: Wed, 08 Jun 2011 15:06:04 -0700
Package: wnpp
Severity: wishlist
Owner: Clint Byrum <clint@ubuntu.com>

* Package name    : txzookeeper
  Version         : 0.2.1+bzr39
  Upstream Author : Ensemble Developers <ensemble@lists.ubuntu.com>
* URL             : https://launchpad.net/txzookeeper
* License         : MIT/X
  Programming Lang: Python
  Description     : Twisted library for Apache Zookeeper

This project's goal is to have a complete Twisted API representing the
spectrum of the underlying zookeeper api for constructing distributed
applications.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Clint Byrum <clint@ubuntu.com>:
Bug#629856; Package wnpp. (Fri, 10 Jun 2011 17:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Clint Byrum <clint@ubuntu.com>. (Fri, 10 Jun 2011 17:33:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: debian-devel@lists.debian.org, Clint Byrum <clint@ubuntu.com>, 629856@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#629856: ITP: txzookeeper -- Twisted library for Apache Zookeeper
Date: Fri, 10 Jun 2011 19:11:08 +0200
Clint Byrum:
> Package: wnpp
> Severity: wishlist
> Owner: Clint Byrum <clint@ubuntu.com>
> 
> * Package name    : txzookeeper
>   Version         : 0.2.1+bzr39
>   Upstream Author : Ensemble Developers <ensemble@lists.ubuntu.com>
> * URL             : https://launchpad.net/txzookeeper
> * License         : MIT/X
>   Programming Lang: Python
>   Description     : Twisted library for Apache Zookeeper
> 
> This project's goal is to have a complete Twisted API representing the
> spectrum of the underlying zookeeper api for constructing distributed
> applications.

Hi,

please be aware that I'm planning on orphaning ZooKeeper in the next days. The 
reasoning behind that will shortly be available as a video or slides[1] of my 
talk at BerlinBuzzWords. - In short: The code quality is of such a kind that I 
don't consider it good enough for Debian.
I just have to learn how orphaning works.

[1] 
http://berlinbuzzwords.de/sites/berlinbuzzwords.de/files/thomas_koch_zookeeper.pdf

Thomas Koch, http://www.koch.ro




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Clint Byrum <clint@ubuntu.com>:
Bug#629856; Package wnpp. (Fri, 10 Jun 2011 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Clint Byrum <clint@ubuntu.com>. (Fri, 10 Jun 2011 17:33:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 24 May 2012 20:06:03 GMT) Full text and rfc822 format available.

Added indication that bug 629856 blocks 629857 Request was from Clint Byrum <clint@ubuntu.com> to control@bugs.debian.org. (Fri, 25 May 2012 01:15:06 GMT) Full text and rfc822 format available.

Reply sent to Clint Byrum <spamaps@debian.org>:
You have taken responsibility. (Sat, 26 May 2012 12:36:21 GMT) Full text and rfc822 format available.

Notification sent to Clint Byrum <clint@ubuntu.com>:
Bug acknowledged by developer. (Sat, 26 May 2012 12:36:26 GMT) Full text and rfc822 format available.

Message #24 received at 629856-close@bugs.debian.org (full text, mbox):

From: Clint Byrum <spamaps@debian.org>
To: 629856-close@bugs.debian.org
Subject: Bug#629856: fixed in txzookeeper 0.9.5-1
Date: Sat, 26 May 2012 12:33:26 +0000
Source: txzookeeper
Source-Version: 0.9.5-1

We believe that the bug you reported is fixed in the latest version of
txzookeeper, which is due to be installed in the Debian FTP archive:

python-txzookeeper_0.9.5-1_all.deb
  to main/t/txzookeeper/python-txzookeeper_0.9.5-1_all.deb
txzookeeper_0.9.5-1.debian.tar.gz
  to main/t/txzookeeper/txzookeeper_0.9.5-1.debian.tar.gz
txzookeeper_0.9.5-1.dsc
  to main/t/txzookeeper/txzookeeper_0.9.5-1.dsc
txzookeeper_0.9.5.orig.tar.gz
  to main/t/txzookeeper/txzookeeper_0.9.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629856@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Byrum <spamaps@debian.org> (supplier of updated txzookeeper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 25 May 2012 22:10:03 -0700
Source: txzookeeper
Binary: python-txzookeeper
Architecture: source all
Version: 0.9.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Clint Byrum <spamaps@debian.org>
Description: 
 python-txzookeeper - Twisted-based Asynchronous Libraries for Apache Zookeeper.
Closes: 629856
Changes: 
 txzookeeper (0.9.5-1) unstable; urgency=low
 .
   * Initial packaging. (Closes: #629856)
Checksums-Sha1: 
 2667b9b26577636eb52e4e360324377f1e951f01 1687 txzookeeper_0.9.5-1.dsc
 9d5b955a1ff8a5cd2c4bc4bbd05e6fdbea05cc4f 66247 txzookeeper_0.9.5.orig.tar.gz
 8d3bdbd2cd0fd2c6c4f99d85df0829659be3da2e 2430 txzookeeper_0.9.5-1.debian.tar.gz
 f1d8d2817a09806e2e8fe7fa4c135bac5c4fe9cb 69402 python-txzookeeper_0.9.5-1_all.deb
Checksums-Sha256: 
 731768071b2396d4447b24296e9607097380f1bc5343fd4b32600d8fc73d8f67 1687 txzookeeper_0.9.5-1.dsc
 58bbdf66762ad16182399396f42c46408a609608f637ad42bd4b76a5abf214f8 66247 txzookeeper_0.9.5.orig.tar.gz
 b3b7283981188ae7c94966e055d2860c63c39330c4302dbbc766efd5702a9186 2430 txzookeeper_0.9.5-1.debian.tar.gz
 fac3608c959fcc82a64f27086014866d8567a787e78a16fdc8f8d28937f67026 69402 python-txzookeeper_0.9.5-1_all.deb
Files: 
 627d0169cdbe7a1be34325720a39a85b 1687 python optional txzookeeper_0.9.5-1.dsc
 6fb92d287d70a1eb7b527af294e53e05 66247 python optional txzookeeper_0.9.5.orig.tar.gz
 883dea58b5aa3fa88303d4640a97147a 2430 python optional txzookeeper_0.9.5-1.debian.tar.gz
 60ef7c128e3fa298850aab7219e64fc0 69402 python optional python-txzookeeper_0.9.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJPwGZyAAoJEFOMB2b0vLOOEDYH/0haCLVfl+DXsbnA7B7hGUar
ubZZPn2M3lnoV6atTbhX/c5z2OXVzGhgm6UJ8o015/bXbdwhKqL7yz/s37He0njp
3mAQskOA52gGc1MX8fRD88Mss9fRTVMrI/Zx9Qq0esXwzAy+nyFlbCwM4SetOFx0
UoiIdTXDC6Ogw3NmEh6PZkNnUUeBpyXU7u6/o3jmZWsQBaaOMAdkb4lw2ZZasF8E
enShaabZfFJFN4hcBaAyWdxZL/XJ9+bwNy+KJE9JI15gglRyCLg7g1uDYkx9MXzX
vgl41cEwJL13Vy4FUO0DZOViszeCqDj15DeHGqL8/q2SfSegkr6R1NDWnJ3l8OE=
=rit4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2012 07:42:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:07:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.